Transcript LOL API
GET
/spaces/{spaceId}/folders

Authorization

x-api-key
x-api-key<token>

API key from Dashboard → Account → Integrations. Prefer a dedicated key for Muse / agents. Keys look like tlol_sk_api_access_… (other tlol_sk_* role keys also work for REST). Example:

curl "https://transcript.lol/api/v1/me" \
  -H "x-api-key: tlol_sk_api_access_YOUR_KEY"

In: header

Path Parameters

spaceId*string

ID of the workspace. You can find from the url in dashboard when you open the workspace or using the list workspaces endpoint.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://transcript.lol/api/v1/spaces/string/folders"
[
  {
    "id": "string",
    "createdAt": "string",
    "updatedAt": "string",
    "name": "string",
    "workspaceId": "string",
    "parentFolderId": "string"
  }
]
{
  "error": "string",
  "errorDetails": {}
}
{
  "error": "string",
  "errorDetails": {}
}
{
  "error": "string",
  "errorDetails": {}
}
{
  "error": "string",
  "errorDetails": {}
}